<?php
$z[0]=Array("field","乌金峡,乌金峡介绍,白银区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","乌金峡乌金峡是黄河小三峡电站开发项目之一，峡窄流急，峡口有大小尖山在云雾绕绕之中，形似圆锥，尖顶直插云端，十分壮观。峡口北侧，有名噪一时的禹王庙、白马庙、药王庙遗址，现虽遭破坏，但每年到此烧香拜佛的信徒游人络驿不绝。峡中石壁光洁如玉，壁立千",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","乌金峡_白银区乌金峡旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　乌金峡\n</p><p>　　乌金峡是黄河小三峡电站开发项目之一，峡窄流急，峡口有大小尖山在云雾绕绕之中，形似圆锥，尖顶直插云端，十分壮观。峡口北侧，有名噪一时的禹王庙、白马庙、药王庙遗址，现虽遭破坏，但每年到此烧香拜佛的信徒游人络驿不绝。峡中石壁光洁如玉，壁立千仞，水流湍急，便到航运终点大浪沟，该地段地势平整，背山面水。果园成片，环境幽雅，是休憩、野餐的最佳去处。<div align=center style=\"margin:0 0 0 5px\"></div>",546,990);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D4150V1Z-5C38.gif",992,1076);
$z[7][4]['name']="litpic";

?>